Welcome to Centmin Mod Community
Become a Member

Stable Branch update ngx_brotli routine in 124.00stable

Discussion in 'Centmin Mod Github Commits' started by eva2000, May 11, 2022.

  1. eva2000

    eva2000 Administrator Staff Member

    48,440
    11,102
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +17,281
    Local Time:
    7:01 PM
    Nginx 1.21.x
    MariaDB 10.x
    update ngx_brotli routine in 124.00stable

    - ngx_brotli updates now require newer version of cmake than the cmake 2.8 version provided by CentOS 7 so trigger cmake_alternatives routine to satisfy the requirements on CentOS 7 and use cmake3 package's 3.x version. EL8+ systems are fine as they default to cmake 3.x already

    Continue reading...


    124.00stable branch